<html>

<head>
<meta name="GENERATOR" content="Microsoft FrontPage 4.0">

<title>Closed Sites</title>
<meta name="Microsoft Border" content="none">
</head>

<body bgcolor="#FFFFFF">
<p><strong><font face="Arial"><big><img src="Titles/Closed%20Sites%20text.gif" width="135" height="21"></big></font></strong></p>

<p><font size="2" face="Arial">There are a number of flying sites which have
been closed for one reason or another. This page lists those sites so it is
clear what has been closed, and also the reason why.</font></p>
<table width="100%" border="1">
  <col width="185" style="mso-width-source:userset;mso-width-alt:6765;width:139pt"> 
  <col width="235" style="mso-width-source:userset;mso-width-alt:8594;width:176pt"> 
  <col width="64" span="2" style="width:48pt"> 
  <tr height="17" style="height:12.75pt"> 
    <td height="17" class="xl28" style="height: 12.75pt"><font size="1" face="Arial, Helvetica, sans-serif"><b>Site 
      Name:</b></font></td>
    <td class="xl28"><font size="1" face="Arial, Helvetica, sans-serif"><b>Area</b></font></td>
    <td class="xl29" width="41"><font size="1" face="Arial, Helvetica, sans-serif"><b>Type</b></font></td>
    <td class="xl29" width="386"><font size="1" face="Arial, Helvetica, sans-serif"><b>Reason 
      closed / Comment</b></font></td>
    <td class="xl29" width="10"><font size="1" face="Arial, Helvetica, sans-serif"><b>Date</b></font></td>
  </tr>
  <tr height="30" style="height:22.5pt"> 
    <td class="xl24" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial, Helvetica, sans-serif">Arthurs Seat&nbsp;</font></p>
    </td>
    <td class="xl24" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial, Helvetica, sans-serif">Dromana, 50km S of 
        Melbourne</font></p>
    </td>
    <td class="xl26" width="41" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial, Helvetica, sans-serif">Coastal</font></p>
    </td>
    <td class="xl26" width="386" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font face="Arial, Helvetica, sans-serif" size="1">Fence Built across 
        launch</font></p>
    </td>
    <td class="xl26" width="10"><font size="1" face="Arial, Helvetica, sans-serif">      1997</font></td>
  </tr>
  <tr height="30" style="height:22.5pt"> 
    <td class="xl24" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial, Helvetica, sans-serif">Barwon Heads (13th 
        Beach)</font></p>
    </td>
    <td class="xl24" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" x:str="90km SW of Melbourne, Via Geelong, "> 
      <p><font size="1" face="Arial, Helvetica, sans-serif">90km SW of Melbourne, 
        Via Geelong,</font></p>
    </td>
    <td class="xl26" width="41"><font size="1" face="Arial, Helvetica, sans-serif">Coastal</font></td>
    <td class="xl26" width="386"><font face="Arial, Helvetica, sans-serif" size="1">Dune
         Erosion</font></td>
    <td class="xl26" width="10"><font face="Arial, Helvetica, sans-serif" size="1">1999</font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td class="xl24" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Berry's%20Beach.htm">Berry's 
        Beach</a></font></p>
    </td>
    <td class="xl24" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Philip Island, 80km SE of Melbourne</font></p>
    </td>
    <td class="xl26" width="41" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Coastal</font></p>
    </td>
    <td class="xl26" width="386" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font face="Arial, Helvetica, sans-serif" size="1">Mutton 
      Birds </font></td>
    <td class="xl26" width="10" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font face="Arial, Helvetica, sans-serif" size="1">      2003 </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td class="xl24" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial, Helvetica, sans-serif">Clifton Springs&nbsp;</font></p>
    </td>
    <td class="xl24" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial, Helvetica, sans-serif">70km SW of Melbourne, 
        Via Geelong&nbsp;</font></p>
    </td>
    <td class="xl26" width="41" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial, Helvetica, sans-serif">Coastal&nbsp;</font></p>
    </td>
    <td class="xl26" width="386" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">Dune 
      Erosion &nbsp;</font></td>
    <td class="xl26" width="10" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">      1999 &nbsp;</font></td>
  </tr>
  <tr height="17" style="height:12.75pt"> 
    <td height="17" class="xl25" style="height: 12.75pt"><font size="1" face="Arial, Helvetica, sans-serif">Cowrie 
      Bay</font></td>
    <td class="xl25"><font size="1" face="Arial, Helvetica, sans-serif">Phillip 
      Island</font></td>
    <td class="xl26" width="41"><font size="1" face="Arial, Helvetica, sans-serif">Coastal</font></td>
    <td class="xl27" width="386"><font size="1" face="Arial, Helvetica, sans-serif">Mutton 
      Bird Colony present.</font></td>
    <td class="xl27" width="10"><font face="Arial, Helvetica, sans-serif" size="1">1985</font></td>
  </tr>
  <tr height="30" style="height:22.5pt"> 
    <td height="30" class="xl24" style="height: 22.5pt"><font size="1" face="Arial, Helvetica, sans-serif">Fishermans 
      Beach</font></td>
    <td class="xl24"><font size="1" face="Arial, Helvetica, sans-serif">Near 
      Torquay, 90km SW of Melbourne</font></td>
    <td class="xl26" width="41"><font size="1" face="Arial, Helvetica, sans-serif">Coastal</font></td>
    <td class="xl26" width="386"><font size="1" face="Arial, Helvetica, sans-serif">Dune 
      Erosion.</font></td>
    <td class="xl26" width="10"><font size="1" face="Arial, Helvetica, sans-serif">1995</font></td>
  </tr>
  <tr height="30" style="height:22.5pt"> 
    <td height="30" class="xl25" style="height: 22.5pt"><font size="1" face="Arial, Helvetica, sans-serif">Mentone</font></td>
    <td class="xl25"><font size="1" face="Arial, Helvetica, sans-serif">20km 
      S of Melbourne</font></td>
    <td class="xl25" width="41"><font size="1" face="Arial, Helvetica, sans-serif">Coastal</font></td>
    <td class="xl27" width="386"><font size="1" face="Arial, Helvetica, sans-serif">Within 
      controlled airspace around Moorabbin airport.</font></td>
    <td class="xl27" width="10">&nbsp;</td>
  </tr>
  <tr height="17" style="height:12.75pt"> 
    <td height="17" class="xl25" style="height: 12.75pt"><font size="1" face="Arial, Helvetica, sans-serif">Mt 
      Elephant</font></td>
    <td class="xl25"><font size="1" face="Arial, Helvetica, sans-serif">Derinallum, 
      130km W of Melbourne</font></td>
    <td class="xl26" width="41"><font size="1" face="Arial, Helvetica, sans-serif">Inland</font></td>
    <td class="xl27" width="386"><font size="1" face="Arial, Helvetica, sans-serif">Owner 
      has restricted access to pilots.</font></td>
    <td class="xl27" width="10"><font size="1" face="Arial, Helvetica, sans-serif">1990</font></td>
  </tr>
  <tr height="17" style="height:12.75pt">
    <td height="17" class="xl25" style="height: 12.75pt"><font size="1" face="Arial, Helvetica, sans-serif">Mt Buangor</font></td>
    <td class="xl25"><font face="Arial, Helvetica, sans-serif" size="1">Near
    Beaufort, 140km West of Melbourne</font></td>
    <td class="xl26"><font size="1" face="Arial, Helvetica, sans-serif">Inland</font></td>
    <td class="xl27"><font size="1" face="Arial, Helvetica, sans-serif">Please
        be advised that the launch at Mt. Buangor, near Beaufort, Vic, is closed
        until further notice.    This site is extremely sensitive.<br>
    We do not have written permission from Parks Victoria to launch.<br>
      There appears to be landing options directly in front of launch but
        there is no permission to land anywhere that is a reasonable glide in
      front of launch.<br>
      The WVHGC, VHPA and HGFA is working with the Parks Victoria to re-open
        the launch in the future, and the WVHGC is working on options for alternative
        landing areas, to help facilitate these processes we are asking fellow
        pilots co-operation by refraining from taking off from Mt. Buangor, and
        from flying over the paddocks directly in front of launch.</font><font face="Arial, Helvetica, sans-serif"><br>
      </font><font size="1">&nbsp;</font></td>
    <td width="10" class="xl27"><font size="1" face="Arial, Helvetica, sans-serif">2005</font></td>
  </tr>
  <tr height="17" style="height:12.75pt"> 
    <td height="17" class="xl25" style="height: 12.75pt"><font face="Arial, Helvetica, sans-serif" size="1">Mt 
      Kruchiang</font></td>
    <td class="xl24"><font face="Arial, Helvetica, sans-serif" size="1">Near 
      Ballarat, 100km W of Melbourne </font></td>
    <td class="xl26" width="41"><font face="Arial, Helvetica, sans-serif" size="1">Inland</font></td>
    <td class="xl27" width="386"><font face="Arial, Helvetica, sans-serif" size="1">Owner 
      has restricted access to pilots.</font></td>
    <td class="xl27" width="10"><font face="Arial, Helvetica, sans-serif" size="1">1998</font></td>
  </tr>
  <tr height="17" style="height:12.75pt"> 
    <td height="17" class="xl25" style="height: 12.75pt"><font size="1" face="Arial, Helvetica, sans-serif">Mt 
      Langhi Ghiran</font></td>
    <td class="xl24"><font size="1" face="Arial, Helvetica, sans-serif">Near 
      Beaufort, 140km W of Melbourne</font></td>
    <td class="xl26" width="41"><font size="1" face="Arial, Helvetica, sans-serif">Inland</font></td>
    <td class="xl27" width="386"><font face="Arial, Helvetica, sans-serif" size="1">Road 
      Closed</font></td>
    <td class="xl27" width="10"><font size="1" face="Arial, Helvetica, sans-serif">1997</font></td>
  </tr>
  <tr height="17" style="height:12.75pt">
    <td height="17" class="xl25" style="height: 12.75pt"><font size="1" face="Arial, Helvetica, sans-serif">Murmungee</font></td>
    <td class="xl25"><font size="1" face="Arial, Helvetica, sans-serif">Near Myrtleford, 210km NE of
    Melbourne</font></td>
    <td class="xl26"><font size="1" face="Arial, Helvetica, sans-serif">Inland</font></td>
    <td class="xl27"><font size="1" face="Arial, Helvetica, sans-serif">No bottom landing paddock. Landowner does not want us to
      use his property</font></td>
    <td width="10" class="xl27"><font size="1" face="Arial, Helvetica, sans-serif">2005</font></td>
  </tr>
  <tr height="17" style="height:12.75pt"> 
    <td height="17" class="xl25" style="height: 12.75pt"><font size="1" face="Arial, Helvetica, sans-serif">Myrtleford 
      Hill</font></td>
    <td class="xl25"><font size="1" face="Arial, Helvetica, sans-serif">Myrtleford, 
      210km NE of Melbourne</font></td>
    <td class="xl26" width="41"><font size="1" face="Arial, Helvetica, sans-serif">Inland</font></td>
    <td class="xl27" width="386"><font size="1" face="Arial, Helvetica, sans-serif">Closed
      as pine plantation has obscured launch</font></td>
    <td class="xl27" width="10"><font size="1" face="Arial, Helvetica, sans-serif">1988</font></td>
  </tr>
  <tr height="30" style="height:22.5pt"> 
    <td height="30" class="xl24" style="height: 22.5pt"><font size="1" face="Arial, Helvetica, sans-serif">Phillips 
      Island<font class="font6"> BANNED</font><font class="font5"> if bird or 
      seal colony present.</font></font></td>
    <td class="xl24"><font size="1" face="Arial, Helvetica, sans-serif">85km 
      SSE of Melbourne</font></td>
    <td class="xl26" width="41"><font size="1" face="Arial, Helvetica, sans-serif">Coastal</font></td>
    <td class="xl26" width="386"><font size="1" face="Arial, Helvetica, sans-serif">This
        applies to any flying on a site at Phillip Island if a bird or
      seal colony is present.</font></td>
    <td class="xl26" width="10"><font size="1" face="Arial, Helvetica, sans-serif">&nbsp;---</font></td>
  </tr>
  <tr height="17" style="height:12.75pt"> 
    <td height="17" class="xl25" style="height: 12.75pt"><font size="1" face="Arial, Helvetica, sans-serif">Red 
      Bluff</font></td>
    <td class="xl25"><font size="1" face="Arial, Helvetica, sans-serif">In 
      suburb of Black Rock, 20km S of Melbourne</font></td>
    <td class="xl25" width="41"><font size="1" face="Arial, Helvetica, sans-serif">Coastal</font></td>
    <td class="xl27" width="386"><font size="1" face="Arial, Helvetica, sans-serif">Within 
      controlled airspace around Moorabbin airport.</font></td>
    <td class="xl27" width="10">&nbsp;</td>
  </tr>
  <tr height="17" style="height:12.75pt">
    <td height="17" class="xl25" style="height: 12.75pt"><font size="1" face="Arial, Helvetica, sans-serif">Spione Kop</font></td>
    <td class="xl24"><font size="1" face="Arial, Helvetica, sans-serif">Via Anglesea, 130km SW of Melbourne</font></td>
    <td class="xl26"><font size="1" face="Arial, Helvetica, sans-serif">Coastal</font></td>
    <td class="xl27"><font size="1" face="Arial, Helvetica, sans-serif">CLOSED until further notice</font></td>
    <td width="10" class="xl27"><font size="1" face="Arial, Helvetica, sans-serif">2005</font></td>
  </tr>
  <tr height="17" style="height:12.75pt"> 
    <td height="17" class="xl25" style="height: 12.75pt"><font size="1" face="Arial, Helvetica, sans-serif">The 
      Escarpment</font></td>
    <td class="xl24"><font size="1" face="Arial, Helvetica, sans-serif">Near 
      Beaufort, 140km W of Melbourne</font></td>
    <td class="xl26" width="41"><font size="1" face="Arial, Helvetica, sans-serif">Inland</font></td>
    <td class="xl27" width="386"><font size="1" face="Arial, Helvetica, sans-serif">This 
      site was considered too dangerous to fly.</font></td>
    <td class="xl27" width="10"><font size="1" face="Arial, Helvetica, sans-serif">1995</font></td>
  </tr>
  <tr height="17" style="height:12.75pt"> 
    <td height="17" class="xl25" style="height: 12.75pt"><font size="1" face="Arial, Helvetica, sans-serif">Warrigal 
      Rocks</font></td>
    <td class="xl25"><font size="1" face="Arial, Helvetica, sans-serif">Near 
      Yea, 90km NE of Melbourne</font></td>
    <td class="xl26" width="41"><font size="1" face="Arial, Helvetica, sans-serif">Inland</font></td>
    <td class="xl27" width="386"><font size="1" face="Arial, Helvetica, sans-serif">No 
      suitable landing areas.</font></td>
    <td class="xl27" width="10"><font size="1" face="Arial, Helvetica, sans-serif">1992</font></td>
  </tr>
</table>
<p><small><font face="Arial" size="2">Page last updated: 6 February 2005</font></small></p>
</body>
</html>
